---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53917"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-kube-storage-version-migrator-operator/horizontalpodautoscalers
